import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import FieldsItemList from "./FieldsItemList";
import FieldsItemEdit from "./FieldsItemEdit";

export default {
    list: FieldsItemList,
    edit: FieldsItemEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
